Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

upgrade to Fedora 27 error from Fedora26

I upgraded my system before upgrading to 27 and I run the following command.

sudo dnf system-upgrade download --refresh --releasever=27

but this command gave me this error:

Error: 
 Problem: nss-pem-1.0.3-3.fc26.i686 has inferior architecture
  - nss-pem-1.0.3-3.fc26.x86_64 does not belong to a distupgrade repository
  - problem with installed package nss-pem-1.0.3-3.fc26.i686

I tried to do this using software center but software center gave me unable to upgrade error message too.

how can I fix this problem and update to my system to 27 ? thanks.